scheduler: condor
requirements:
  - 'has_avx2'
  - '(CpuFamily =?= 6)'
directives:
  environment: '"LD_LIBRARY_PATH=/opt/intel/compilers_and_libraries/linux/compiler/lib/intel64_lin:/opt/intel/compilers_and_libraries/linux/tbb/lib/intel64_lin/gcc4.7:/opt/intel/compilers_and_libraries/linux/compiler/lib/intel64_lin:/opt/intel/compilers_and_libraries/linux/mkl/lib/intel64_lin:/.singularity.d/libs LAL_DATA_PATH=/cvmfs/oasis.opensciencegrid.org/ligo/sw/pycbc/lalsuite-extra/current/share/lalsimulation"'
